.version.iconographer_s_reference /* version checker */
{
	color: #0000F0;
	background-color: #A9404C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 760px;
	min-height: 4226px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 72px 99px 127px;
}

#u138249-4
{
	z-index: 8;
	width: 583px;
	min-height: 40px;
	line-height: 31px;
	position: relative;
}

#u138248-6
{
	z-index: 2;
	width: 736px;
	min-height: 49px;
	margin-top: 63px;
	position: relative;
}

#pu138431-10
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u138431-10
{
	z-index: 236;
	width: 221px;
	min-height: 258px;
	position: relative;
}

#u138435
{
	z-index: 242;
	width: 220px;
}

#u138431-2,#u138431-3,#u138431-5
{
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-style: italic;
}

#u138431-6
{
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#u138455-9
{
	z-index: 273;
	width: 245px;
	min-height: 362px;
	font-style: italic;
	margin-top: 73px;
	position: relative;
}

#u138459
{
	z-index: 279;
	width: 244px;
}

#pu138439-9
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 252px;
}

#u138439-9
{
	z-index: 249;
	width: 276px;
	min-height: 206px;
	font-style: italic;
	position: relative;
}

#u138443
{
	z-index: 255;
	width: 275px;
}

#u138463-9
{
	z-index: 285;
	width: 199px;
	min-height: 407px;
	font-style: italic;
	margin-left: 24px;
	margin-top: 97px;
	position: relative;
}

#u138467
{
	z-index: 291;
	width: 199px;
}

#pu138447-9
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 559px;
}

#u138447-9
{
	z-index: 261;
	width: 201px;
	min-height: 379px;
	position: relative;
}

#u138451
{
	z-index: 267;
	width: 200px;
}

#u138471-10
{
	z-index: 297;
	width: 157px;
	min-height: 244px;
	margin-top: 44px;
	position: relative;
}

#u138720
{
	z-index: 303;
	width: 157px;
}

#u138720_img
{
	padding-right: 1px;
	padding-bottom: 1px;
	vertical-align: bottom;
}

#u138250-6
{
	z-index: 12;
	width: 733px;
	min-height: 52px;
	margin-top: 56px;
	position: relative;
}

#pu138259-7
{
	width: 0.01px;
	margin-top: -4px;
}

#u138259-7
{
	z-index: 41;
	width: 232px;
	min-height: 336px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u138294
{
	z-index: 47;
	width: 232px;
}

#u138251-9
{
	z-index: 18;
	width: 251px;
	min-height: 361px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 263px;
}

#u138290
{
	z-index: 24;
	width: 249px;
}

#u138255-8
{
	z-index: 30;
	width: 137px;
	min-height: 233px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 546px;
}

#u138286
{
	z-index: 36;
	width: 136px;
}

#u138299-6
{
	z-index: 51;
	width: 736px;
	min-height: 49px;
	margin-top: 61px;
	position: relative;
}

#pu138729-9
{
	width: 0.01px;
	margin-top: -3px;
}

#u138729-9
{
	z-index: 310;
	width: 337px;
	min-height: 246px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u138734
{
	z-index: 316;
	width: 338px;
}

#u138303-9
{
	z-index: 57;
	width: 259px;
	min-height: 357px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 368px;
}

#u138744
{
	z-index: 63;
	width: 259px;
}

#pu138307-10
{
	width: 0.01px;
	margin-top: 27px;
}

#u138307-10
{
	z-index: 69;
	width: 185px;
	min-height: 337px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u138322
{
	z-index: 75;
	width: 185px;
}

#u138751-10
{
	z-index: 322;
	width: 219px;
	min-height: 316px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 216px;
}

#u138756
{
	z-index: 328;
	width: 217px;
}

#u138311-10
{
	z-index: 82;
	width: 220px;
	min-height: 300px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 460px;
}

#u138329
{
	margin-top: 2px;
	margin-bottom: -2px;
}

#u138326
{
	z-index: 88;
	width: 220px;
}

#u138334-6
{
	z-index: 95;
	width: 736px;
	min-height: 53px;
	margin-top: 52px;
	position: relative;
}

#u138335-12
{
	z-index: 101;
	width: 246px;
	min-height: 373px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u138337
{
	z-index: 107;
	width: 245px;
}

#u138337_img
{
	padding-bottom: 1px;
	vertical-align: bottom;
}

#u138339-10
{
	z-index: 116;
	width: 285px;
	min-height: 368px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 277px;
}

#u138355
{
	z-index: 122;
	width: 285px;
}

#pu138343-11
{
	width: 0.01px;
	margin-top: 26px;
}

#u138343-11
{
	z-index: 129;
	width: 267px;
	min-height: 369px;
	position: relative;
	margin-right: -10000px;
}

#u138345
{
	z-index: 135;
	width: 266px;
}

#u138347-10
{
	z-index: 143;
	width: 217px;
	min-height: 339px;
	position: relative;
	margin-right: -10000px;
	left: 298px;
}

#u138349
{
	z-index: 149;
	width: 215px;
}

#u138770-6
{
	z-index: 335;
	width: 736px;
	min-height: 53px;
	margin-top: 57px;
	position: relative;
}

#ppu138431-10,#pu138335-12,#pu138359-6
{
	width: 0.01px;
}

#u138359-6
{
	z-index: 156;
	width: 736px;
	min-height: 58px;
	position: relative;
	margin-right: -10000px;
	margin-top: 168px;
}

#u138248-3,#u138250-3,#u138299-3,#u138334-3,#u138770-3,#u138359-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u138248,#u138250,#u138299,#u138334,#u138770,#u138359
{
	font-size: 18px;
	line-height: 27px;
}

#u138248-2,#u138250-2,#u138299-2,#u138334-2,#u138770-2,#u138359-2
{
	font-size: 18px;
	font-weight: normal;
	line-height: 27px;
}

#u138368-10
{
	z-index: 186;
	width: 276px;
	min-height: 359px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u138399
{
	z-index: 192;
	width: 276px;
}

#u138372-12
{
	z-index: 199;
	width: 214px;
	min-height: 341px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 307px;
}

#u138395
{
	z-index: 205;
	width: 213px;
}

#pu138360-10
{
	width: 0.01px;
	margin-top: 21px;
}

#u138360-10
{
	z-index: 162;
	width: 337px;
	min-height: 297px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u138403
{
	z-index: 168;
	width: 337px;
}

#u138447-2,#u138447-3,#u138447-5,#u138471-4,#u138471-6,#u138307-2,#u138307-3,#u138307-5,#u138751-4,#u138751-6,#u138311-2,#u138311-3,#u138311-5,#u138335-5,#u138339-2,#u138339-3,#u138339-5,#u138343-7,#u138343-5,#u138347-6,#u138368-2,#u138368-3,#u138368-5,#u138372-2,#u138372-3,#u138372-5,#u138360-2,#u138360-3,#u138360-5
{
	font-style: italic;
}

#u138455-6,#u138439-6,#u138463-6,#u138259-4,#u138251-6,#u138255-2,#u138255-3,#u138255-5,#u138729-6,#u138303-6,#u138307-7,#u138751-8,#u138311-7,#u138335-7,#u138335-9,#u138339-7,#u138368-7,#u138372-7,#u138372-9,#u138360-7
{
	font-style: normal;
}

#u138364-8
{
	z-index: 175;
	width: 245px;
	min-height: 187px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 368px;
}

#u138411
{
	z-index: 181;
	width: 245px;
}

#pu138376-8
{
	width: 0.01px;
	margin-top: 25px;
}

#u138376-8
{
	z-index: 214;
	width: 299px;
	min-height: 247px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u138407
{
	z-index: 220;
	width: 299px;
}

#u138415-8
{
	z-index: 225;
	width: 256px;
	min-height: 247px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 330px;
}

#u138431,#u138455,#u138439,#u138463,#u138447,#u138471,#u138259,#u138251,#u138255,#u138729,#u138303,#u138307,#u138751,#u138311,#u138335,#u138339,#u138343,#u138347,#u138368,#u138372,#u138360,#u138364,#u138376,#u138415
{
	font-size: 1px;
	line-height: 0px;
}

#u138427
{
	z-index: 231;
	width: 255px;
}

#u138435_img,#u138459_img,#u138443_img,#u138467_img,#u138451_img,#u138294_img,#u138290_img,#u138286_img,#u138734_img,#u138744_img,#u138322_img,#u138756_img,#u138326_img,#u138355_img,#u138345_img,#u138349_img,#u138399_img,#u138395_img,#u138403_img,#u138411_img,#u138407_img,#u138427_img
{
	vertical-align: bottom;
}

#u139145-13
{
	z-index: 341;
	width: 483px;
	min-height: 151px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u139145,#u139145-2,#u139145-3,#u139145-6
{
	font-size: 18px;
	line-height: 22px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u139145-10
{
	font-size: 18px;
	line-height: 27px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

body
{
	position: relative;
	min-width: 959px;
}

